<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>HTML - Forms, Tables and Semantic HTML</title>
    </head>

    <body>
        <header>
            <h2 align="center">HTML Entities</h2>
        </header>

        <main>
            <section>
                <p><em>Reserved Characters in HTML (e.g. &lt; or &gt;)that can be mixed up eith HTML code.</em></p>
                
                <table border="1">
                    <thead>
                        <tr>
                            <th colspan="2">Entity</th>
                            <th rowspan="2">Description</th>
                        </tr>
                        <tr>
                            <th>Symbol</th>
                            <th>Name/Number</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>&lt;</td>
                            <td>lt</td>
                            <td>less than</td>
                        </tr>
                        <tr>
                            <td>&gt;</td>
                            <td>gt</td>
                            <td>greater than</td>
                        </tr>
                        <tr>
                            <td>&#8369;</td>
                            <td>#8369</td>
                            <td>peso sign</td>
                        </tr>
                        <tr>
                            <td>&amp;</td>
                            <td>amp</td>
                            <td>ampersand</td>
                        </tr>
                        <tr>
                            <td>&quot;</td>
                            <td>quot</td>
                            <td>double quotation mark</td>
                        </tr>
                        <tr>
                            <td>&apos;</td>
                            <td>apos</td>
                            <td>single quotationmark (apostrophe)</td>
                        </tr>
                        <tr>
                            <td>&ntilde;</td>
                            <td>ntilde</td>
                            <td>Lower Tilde</td>
                        </tr>
                        <tr>
                            <td>&Ntilde;</td>
                            <td>Ntilde</td>
                            <td>Upper Tilde</td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <tr>
                            <th colspan="3">List of HTML Entities</th>
                        </tr>
                    </tfoot>
                </table>
            </section>

            <section>
                <h2 align="center">HTML Form</h2>
                <p><em>Input Elements that make up a form.</em></p>

                <form action="" method="">
                    <label for="fullName">Full Name:</label><br/>
                    <input type="text" name="fullName" id="fullName" required autocomplete><br/>
                    <label for="birthDate">Birthdate:</label><br/>
                    <input type="date" name="birthDate" id="birthDate" required autocomplete><br/>
                    <label for="age">Age:</label><br/>
                    <input type="number" name="age" id="age" required autocomplete><br/>

                    <label for="gender">Gender:</label><br/>
                    <select name="gender" id="gender">
                        <option value="male">Male</option>
                        <option value="female">Female</option>
                    </select>
                    <br/>

                    <label for="suggestion">Suggestions:</label><br/>
                    <textarea name="suggestion" id="suggestion" cols="30" rows="10" required autocomplete></textarea>
                    <br/>

                    <label for="single">Civil Status:</label><br>
                    <input type="radio" name="civilStatus" id="single" value="single">
                    <label for="single">Single</label>
                    <input type="radio" name="civilStatus" id="married" value="single">
                    <label for="married">Married</label><br>

                    <label for="">Job:</label><br>
                    <input type="checkbox" name="job" id="developer" value="developer">
                    <label for="developer">Developer</label><br>
                    <input type="checkbox" name="job" id="student" value="student">
                    <label for="student">Student</label><br>
                    <input type="checkbox" name="job" id="manager" value="manager">
                    <label for="manager">Manager</label><br>
                    
                    <br><button>Sumbit<br></button>
                </form>
            </section>
        </main>
    </body>
</html>